/* Class = "NSButtonCell"; title = "Purchase"; ObjectID = "6xA-ky-iWw"; */
"6xA-ky-iWw.title" = "購買";

/* Class = "NSView"; ibExternalAccessibilityDescription = "greetings"; ObjectID = "Fjm-CR-0P3"; */
"Fjm-CR-0P3.ibExternalAccessibilityDescription" = "問候";

/* Class = "NSTextFieldCell"; title = "Get Booming!"; ObjectID = "KQi-jT-1Wy"; */
"KQi-jT-1Wy.title" = "享受震撼音效！";

/* Class = "NSTextFieldCell"; title = "This is a 7 days trial of Boom 2. Warning! Prolonged use may cause addiction!\n\nClick on Purchase to buy Boom 2. If you have already done so, then click on Register and use the registration code."; ObjectID = "Qew-By-5Tk"; */
"Qew-By-5Tk.title" = "這是 Boom 2 的 7 天試用版。警告！長期使用可能上癮！\n\n點選“購買”即可購買 Boom 2。若您已經購買，請按一下“註冊”並提供註冊碼。";

/* Class = "NSButtonCell"; title = "Trial"; ObjectID = "wVb-3a-dXU"; */
"wVb-3a-dXU.title" = "試用版";

/* Class = "NSWindow"; title = "Welcome to Boom2"; ObjectID = "yhY-bS-0pD"; */
"yhY-bS-0pD.title" = "歡迎使用 Boom 2";

/* Class = "NSButtonCell"; title = "Register"; ObjectID = "zYI-Ug-LF5"; */
"zYI-Ug-LF5.title" = "註冊";

